#pankuzu {    margin:0px 0;padding: 20px 0;background: #fff}
#pankuzu .pankuzu-list li {    color: #000;}
#pankuzu .pankuzu-list li a {    color: #000}
#pankuzu .pankuzu-list li a::before {    border-bottom: 1px solid #000;}
#best-time img{width: 100%;height: auto}


#best-time .point{margin-top: 70px}
#best-time .point h3 span{display: block}
#best-time .point h3 span.icon{width: 10%}
#best-time .point h3 span.txt{width: 89%;text-align: left}
#best-time .point h3 span.txt b{margin-top: 10px; display: block;font-weight: normal;font-size: 14px;color: #000}
@media screen and (max-width: 668px) {/*スマホ設定*/
#best-time .point h3 span.icon{width:20%;margin: auto}
#best-time .point h3 span.txt{width: 100%;text-align: left;margin-top: 12px}
#best-time .point h3 span.txt b{line-height: 1.6;font-size: 13px;}
}



#best-time .point1 h3{font-size: 30px;color: #a30028;line-height: 1.4;font-weight: normal;}
#best-time .point2 h3{font-size: 30px;color: #004c8a;line-height: 1.4;font-weight: normal;}
#best-time .point3 h3{font-size: 30px;color: #006855;line-height: 1.4;font-weight: normal;}
#best-time .point1 .zu{margin-top: 40px}
#best-time .point1 h4{background: #f4e2de;margin-top: 40px;padding: 12px 0;color: #a30028;font-size: 22px;font-weight: normal;}
#best-time .coution{text-align: left;margin-top: 12px;font-size: 11px}
@media screen and (max-width: 668px) {/*スマホ設定*/
#best-time .point1 h3,
#best-time .point2 h3,
#best-time .point3 h3{font-size: 20px;}
#best-time .point1 h4{font-size: 18px;}
#best-time .coution{font-size:9px}
}


#best-time .point2 h4{display: flex;align-items: center;font-size: 22px;font-weight: normal;margin: 30px 0 20px;}
#best-time .point2 h4::before,
#best-time .point2 h4::after {content: "";height:1px;flex-grow: 1;background-color:#666;}
#best-time .point2 h4:before {margin-right: 10px;}
#best-time .point2 h4:after {margin-left: 10px;}
#best-time .point2 li{position: relative;text-align: left}
#best-time .point2 .st1{width: 15%}
#best-time .point2 .st2{width: 28%}
#best-time .point2 .st3{width: 4%;display: flex}
#best-time .point2 .st4{width: 49%}
#best-time .point2 h5{font-size: 20px;color: #004c8a;line-height: 1.6;font-weight: normal;margin-bottom: 12px}
#best-time .point2 .st4 p{width: 42%}
#best-time .point2 .st4 img{position: absolute;right: 0;bottom: 0;width: 58%}
#best-time .point2 .box{margin-top: 40px;background: #fdf3d9;border-radius: 15px;padding: 20px;position: relative}
#best-time .point2 .box h6{font-size: 25px;color: #004c8a;line-height: 1.6;font-weight: normal;margin-bottom: 12px;text-align: left;}
#best-time .point2 .box p{width: 60%;text-align: left;}
#best-time .point2 .box img{position: absolute;right: 0;bottom: 0;width: 38%}
@media screen and (max-width: 668px) {/*スマホ設定*/
#best-time .point2 h4{font-size: 18px;}
#best-time .point2 h5{font-size: 15px;}
#best-time .point2 .box h6{font-size: 20px;}
#best-time .point2 .st1{width: 40%}
#best-time .point2 .st2{width: 55%}
#best-time .point2 .st3{width: 100%;display:block;text-align: center;margin: 12px 0}
#best-time .point2 .st3 img{width: 20%}
#best-time .point2 .st4{width: 100%}
#best-time .point2 .box{text-align: center}
#best-time .point2 .box p{width: 100%}
#best-time .point2 .box img{position: static;right: 0;left: 0; bottom: 0;width: 90%;margin: auto}
}

#best-time .point3{text-align: left}
#best-time .point3 .copy{margin: 20px 0;text-align: left}
#best-time .point3 h4{font-size: 20px;color: #730027;line-height: 1.6;font-weight: normal;margin-bottom: 12px}
@media screen and (max-width: 668px) {/*スマホ設定*/
#best-time .point3 .col4{width: 100%}
#best-time .point3 .col4 img{margin-top: 20px}
#best-time .point3 .col2{width: 100%;margin-top: 20px}
}

@media screen and (max-width: 668px) {/*スマホ設定*/
#best-time.inner--base{width: 90%;padding-top: 40px}
#best-time h2{font-size: 18px;}
#best-time .copy{font-size: 13px}
}
